~rik-shaw/+junk/legacy-bazaar

« back to all changes in this revision

Viewing changes to debian/control

  • Committer: Justin Luth
  • Date: 2023-11-16 19:24:45 UTC
  • Revision ID: git-v1:f8ae2c5408b2bc04ccdf013ea4727f674ddd1721
bump to 1.3.7: change build-depends to qtbase5-dev

This works at least on focal (20.04),
which is the oldest supported LTS.

This is a blind fix that works to build for 24.04.

wasta-backup seems to run fine on noble numbat,
and even the auto-launch works in cinnamon still!

Show diffs side-by-side

added added

removed removed

Lines of Context:
2
2
Section: utils
3
3
Priority: optional
4
4
Maintainer: Rik Shaw <rikshaw76@gmail.com>
5
 
Build-Depends: debhelper (>= 8.0.0), qt5-default
 
5
Build-Depends: debhelper (>= 8.0.0), qtbase5-dev
6
6
Standards-Version: 3.9.5
7
7
Homepage: https://sites.google.com/site/wastalinux/wasta-applications/wasta-backup
8
8